Results 1 to 6 of 6

Thread: Updating to CWS5.6

  1. #1
    Join Date
    Oct 2014
    Location
    New Hope, PA
    Posts
    3

    Default Updating to CWS5.6

    I am a Fiery newbie running a Xerox Doc260 with a Fiery EX260 server running version 8 release 2 and CWS5.3. The update page indicates that I should be able to update to CWS5.6 with this configuration, but when I download the CWS5.6 and try to install it I get a message that I need to have version 9 or higher. If this is the case, is v9 a free software update or a paid upgrade, and will it work on this configuration? My primary motivation for wanting to upgrade is so I can install the Hot Folders software on the server. With CWS5.3 on v8,2 I am not able to do that. Thanks in advance for your help.

  2. #2
    Join Date
    Mar 2010
    Posts
    36

    Default

    Hey,

    5.3 is most up to package you can install on the EX server itself. You can install the newer versions on a PC or Mac that's on your network and run the Fiery from there. Not 100% sure about the hot folders. But you should at least be able to use the hotfolders on the Ex server that are bundled with the 5.3 installer.

  3. #3
    Join Date
    Oct 2014
    Location
    New Hope, PA
    Posts
    3

    Default

    When I installed CWS5.3 from this page: http://w3.efi.com/Fiery/Products/CWS...d-53/thank-you there was a note that:: If you are installing directly on a Fiery System 6, 7, 8 or 8 R2 server, the Hot Folders, Remote Scan and Fiery Bridge applications will not install. You will only be able to install these additional applications on a client workstation.. There is an older version of Hot Folders on the server, but not nearly as useful as the newer versions. Looks like the answer is to install CWS with all the extras on another computer.

  4. #4
    GarethO is offline Senior Fiery Forum Contributor GarethO is on a distinguished path
    Join Date
    Sep 2014
    Posts
    41

    Default

    Yes, I agree, there are serious mixed messages sent when it come to this.

    This page says "If you wish to install Command WorkStation directly on a System 8 Release 2 Fiery server, you will need to install Command WorkStation 5.3."

    And the latest extended app release on the Download Drivers page says "Package contains Command WorkStation v5.6 for use with System 8r2 and higher." (OK, so I just saw the extended app I was downloading was the Windows version, so I can't install it on the Fiery directly.)


    But this page says "Command WorkStation 5.6 is backward compatible with Fiery Systems 8 Release 2 and above."

    Why can't I install CWS5.6 on a 8r2 system? I run the extended apps from a PC, but I need CWS5.6 on the Fiery as it lists imposition templates instead of using thumbnails and our dongle is on the RIP.
    Last edited by GarethO; 10-27-2014 at 06:49 PM.

  5. #5
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    284

    Default

    Hi,
    As we release new versions of Command WorkStation, we recognize that our customers often have different versions of Fiery servers and the new version needs to support as many of these different Fiery servers as possible. We work very hard to make the new CWS versions backwards compatible. This also lets existing Fiery users take advantage of the most recent improvements in CWS.

    We are best able to provide support to this range of Fiery servers from Mac or Windows workstations. There are some technical reasons why it's difficult to install the complete Fiery Extended Applications Packages on System 8 Release 2 and earlier Fierys, and thus we are not able to provide updated Fiery Extended Applications Packages for use on System 8 Release 2 Fiery servers.

    I appreciate that in your case the newest functionality is only available on a Windows or Mac workstation, but we don't have plans to make this work on System 8 Release 2 Fierys. And unfortunately I don't have a good recommendation on how to get the Impose templates to appear as a list instead of by icon as we provided in CWS5.3 on the System 8 Release 2 Fiery itself.

    -Mike

  6. #6
    GarethO is offline Senior Fiery Forum Contributor GarethO is on a distinguished path
    Join Date
    Sep 2014
    Posts
    41

    Default

    Thanks Mike.

    Were thumbnails implemented from 5.0 or were they brought in later? Any version of 5 that has a list would be good enough, but at this stage we are stuck using 4.4.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts